RubyGems Navigation menu

imgur-api 0.0.4

Imgur API wrapper

版本列表:

  1. 0.0.4 - July 13, 2014 (8.0 KB)
  2. 0.0.3 - May 17, 2014 (8.0 KB)
  3. 0.0.2 - May 16, 2014 (7.5 KB)
  4. 0.0.1 - May 16, 2014 (7.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

  • bundler ~> 1.3
  • rake >= 0
  • 所有者:

    作者:

    • August

    SHA 256 checksum:

    4979bc6b0a7aabc4a0b7095287b74e151b2539e159f6349b3919b72aba37596f

    下载总次数 13,368

    这个版本 8,763

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: